<?php
	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------
	// CONFIGURATION
	
	//--------------------------------------
	// Exceptions definition and defaults
	
	global $gBlocList, $gExceptionsList;
	
	// set the defaults values for the blocs
	$gBlocList = array(
		"ADC_01"=>"on the podium",
		"ADC_02"=>"If the screen is black, tap it to turn it on.",
		"ADC_03"=>"From the screen select <strong>Presentation Mode</strong>.",
		"ADC_04i"=>"img/Presentation-mode.png",
		"ADC_05i"=>"img",
		"ADC_06"=>"",
		"ADC_07"=>"",
		"ADC_08"=>"On the home page, select <strong>Camera</strong>.",
		"ADC_09"=>"Set up the camera",
		"ADC_10"=>"The camera shot can be captured by the LRS.",
		"ADC_11i"=>"img",
		"ADC_12"=>"",
		"ADC_13"=>"Before leaving the room, be sure to turn off the system. Press the power button on the lower left hand corner of the screen and select Yes."	
		
		
		
		
			
	);
	
	// set the list of possible exceptions
	$gExceptionsList = array(
		1=>"",
		2=>"The camera is static and automatically aligned with the podium. You cannot change the camera angle.",
		3=>"To use the camera in the room and line up the shot, select Camera as an input source on the Crestron. In the source selection, when you press on the camera button, an image appears on a projector screen and you can move the camera angle to whatever position you want. Once the camera aligned to your desired position you can select another source to be displayed on the projection system. The camera will retain its position until the system is turned off.",
		4=>"",
		5=>"img/bronf151_welcome.png",
		6=>"centre",
		7=>"img/bronf422_welcome.png",
		8=>"img/bronf422_ptz.png",
		9=>"left",
		10=>"img/Presentation-mode1.png",
		11=>"img/bronf245_welcome.png",
		12=>"img/bronf423_cam.png",
		13=>"img/bronf360_welcome.png",
		14=>"To use the camera in the room and line up the shot, select Camera as an input sources on the Crestron. In the source selection, when you press on the camera button, an image appears on a projector screen and you can move the camera angle to whatever position you want.",
		15=>"On the homepage, select <b>PTZ-Cam</b>.",
		16=>"img/CDH-Moot_welcome.png",
		17=>"",
		18=>"Select either Single Room or Multi Room mode.",
		19=>"img/HosmerAnnex10_lecture_cam.png",
		20=>"img/HosmerAnnex10_room_mode.png",
		21=>"img/HosmerAnnex10_welcome.png",
		22=>"img/McIntyre206_welcome.png",
		23=>"img/McIntyre521_cam.png",
		24=>"The camera shot will be captured by the LRS.",
		25=>"The camera is static. You cannot change the camera shot.",
		26=>"img/bronf210-welcome.png",
		27=>"Select <b>Lecture Camera</b> on either the left or right screen.",
		28=>"img/McIntyre206_room_camera.png",
		29=>"Select Screen 1 or Screen 2, then select <b>Room Camera</b>.",
		30=>"img/McIntyre206_ptz_controls.png",
		31=>"Use the controls to line up the shot.",
		32=>"img/McIntyre504_welcome.png",
		33=>"img/McIntyre504_presentation_mode.png",
		34=>"On the home page, select PTZ Camera.",
		35=>"img/McIntyre522_welcome.png",
		36=>"img/McIntyre522_presentation_mode.png",
		37=>"Before leaving the room, be sure to press and hold the Power button on the Crestron unit until the projector turns off.",
		38=>"left and right",
		39=>"This is a double source room. Both screens are recorded by the LRS system.",
		40=>"Screen 1"
		


		
					

	);

	
	//--------------------------------------
	// script variables
	
	global $gType;
	if (isset($_GET["type"])) $gType = $_GET["type"];
	else $gType = "LRS Camera";
	
	include_once("common.php");
	
	// END Configuration
	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------

	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------
	// MAIN
	
	$vlBuildingInfo = getBuildingInfo($vlRoomId);
	
	pageHeader("Instructions for Rooms with an LRS and camera", $vlBuildingInfo);
	
	setExceptions($vlRoomId);
	
	mainInstructions();
	
	pageFooter();
	
	// END Main
	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------

	
	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------
	// FUNCTIONS
	
	//--------------------------------------
	//--------------------------------------
	// Display Functions

	//--------------------------------------
	// mainInstructions
	function mainInstructions() {
?>
	<br>
	       <div class="mainTitle2">Using the camera in the room with the LRS</div>
		<p class="content"> 
		The equipment in this room is controlled entirely from the Crestron AV control panel 
		which is located <?php printExceptionBloc("ADC_01"); ?>.</p>
        
        
  <p class="content"> NOTE: This room is equipped with the Lecture Recording System (LRS) as well as a camera dedicated to the LRS system (called "talking head").</p>
<p class="content"> <?php printExceptionBloc("ADC_07"); ?>
    </p>  

<div class="titlerow"><div class="section">01/></div>              
Start up the display</div>

       
<p class="content"><?php printExceptionBloc("ADC_02"); ?> </p>

<p class="content"><?php printExceptionBloc("ADC_03"); ?> </p>
<p class="image"> <?php printExceptionImageBloc("ADC_04i"); ?> </p>  
<div class="titlerow"><div class="section">02/></div>   
Set up the camera </div>
<p class="content"> <?php printExceptionBloc("ADC_08"); ?>
    </p>  
 <p class="image"> 
	 <?php printExceptionImageBloc("ADC_05i"); ?> </p>
<p class="content"> <?php printExceptionBloc("ADC_12") ?></p>
<p class="image"> <?php printExceptionImageBloc("ADC_11i"); ?></p>

<p class="content">The LRS will record content that is displayed on the <?php printExceptionBloc("ADC_06"); ?> display screen.
    </p> 
    
<p class="content"> <?php printExceptionBloc("ADC_10"); ?> 
	</p>  




    

  <div class="titlerow">
    <div class="section">03/></div>
      Disconnect and Turn Off </div>
  <p class="content">
    </p>
</p>
  <p class="content">
<?php printExceptionBloc("ADC_13"); ?> </p>


<?php
	}
	
	// END Display Functions
	//--------------------------------------
	//--------------------------------------

?>