<?php
	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------
	// CONFIGURATION
	
	//--------------------------------------
	// Exceptions definition and defaults
	
	global $gBlocList, $gExceptionsList;
	
	// set the defaults values for the blocs
	$gBlocList = array(
		"ADC_01"=>"on the podium",
		"ADC_02"=>"If the screen is black, tap it to turn it on.",
		"ADC_03"=>"From the screen select <strong>Presentation Mode</strong>.",
		"ADC_04i"=>"img/Presentation-mode.png",
		"ADC_05i"=>"img/SingleSourceMaster.jpg",
		"ADC_06"=>"",
		"ADC_07"=>"",
		"ADC_08"=>"Before leaving the room, be sure to turn off the system. Press the power button on the lower left hand corner of the screen and select Yes."
		
		
		
			
	);
	
	// set the list of possible exceptions
	$gExceptionsList = array(
		1=>"",
		2=>" The camera is static and automatically aligned with the podium. You cannot change the camera angle.",
		3=>"To use the camera in the room and line up the shot, select Camera as an input source on the Crestron. In the source selection, when you press on the camera button, an image appears on a projector screen and you can move the camera angle to whatever position you want.",
		4=>"",
		5=>"img/strath-C201-laptop.png",
		6=>"centre",
		7=>"img/strathconaC201-screen1.jpg",
		8=>"img/strathconaC201-camera.jpg",
		9=>"If you want the camera shot to be captured by the LRS, select Camera as a source. In the source selection, when you press on the camera button, an image appears on a projector screen and you can move the camera angle to whatever position you want. Once the camera aligned to your desired position you can select another source to be displayed on the projection system. The camera will retain its position until the system is turned off.",
		10=>"left",
		11=>"img/Presentation-mode1.png",
		12=>"img/Armstrong265-camera.jpg",
		13=>"The camera capture of the room is static. Contact the IT Service Desk to have it repositioned.",
		14=>"Before leaving the room, be sure to press and hold the Power button on the Crestron unit until the projector turns off."
		
			

	);
	
	//--------------------------------------
	// script variables
	
	global $gType;
	if (isset($_GET["type"])) $gType = $_GET["type"];
	else $gType = "LRS Camera";
	
	include_once("common.php");
	
	// END Configuration
	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------

	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------
	// MAIN
	
	$vlBuildingInfo = getBuildingInfo($vlRoomId);
	
	pageHeader("Instructions for Rooms with an LRS and camera", $vlBuildingInfo);
	
	setExceptions($vlRoomId);
	
	mainInstructions();
	
	pageFooter();
	
	// END Main
	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------

	
	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------
	// FUNCTIONS
	
	//--------------------------------------
	//--------------------------------------
	// Display Functions

	//--------------------------------------
	// mainInstructions
	function mainInstructions() {
?>
	<br>
	       <div class="mainTitle2">Using the camera in the room with the LRS</div>
		<p class="content"> 
		The equipment in this room is controlled entirely from the Crestron AV control panel 
		which is located <?php printExceptionBloc("ADC_01"); ?>.</p>
        
        
  <p class="content"> NOTE: This room is equipped with the Lecture Recording System (LRS) as well as a camera dedicated to the LRS system (called "talking head"). Follow the instructions below on how to use the camera with the Lecture Recording System.</p>

<div class="titlerow"><div class="section">01/></div>              
Start up the display</div>

       
<p class="content"><?php printExceptionBloc("ADC_02"); ?> </p>

<p class="content"><?php printExceptionBloc("ADC_03"); ?> </p>
<p class="image"> <?php printExceptionImageBloc("ADC_04i"); ?> </p>



<div class="titlerow"><div class="section">02/></div>              
Set up the camera</div>
<p class="content">On the home page, select <strong>Camera</strong>.
    </p>  
  
 <p class="image"> 
	 <?php printExceptionImageBloc("ADC_05i"); ?> 
       </p>


<p class="content">The LRS will record content that is displayed on the <?php printExceptionBloc("ADC_06"); ?> display screen.
    </p>
<p class="content">The camera shot can be captured by the LRS. </p>  


<p class="content"> <?php printExceptionBloc("ADC_07"); ?>
    </p>  

    

  <div class="titlerow">
    <div class="section">03/></div>
      Disconnect and Turn Off </div>
  <p class="content">
    </p>
</p>
  <p class="content">
<?php printExceptionBloc("ADC_08"); ?></p>
	

<?php
	}
	
	// END Display Functions
	//--------------------------------------
	//--------------------------------------

?>