<?php
	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------
	// CONFIGURATION
	
	//--------------------------------------
	// Exceptions definition and defaults
	
	global $gBlocList, $gExceptionsList;
	
	// set the defaults values for the blocs
	$gBlocList = array(
		"PTZ_01"=>"on the podium.",
		"PTZ_02"=>"If the control panel is in stand-by mode its screen will be blank. Simply touch it to activate it.",
		"PTZ_03i"=>"img/PTZ_03i_1.jpg",
		"PTZ_04"=>"To do so, unfold the lamp arms fully. Press the COLUMN LOCK button and raise the column until the lock 
		button returns to its original position. Make sure that the column has been completely locked. 
		Turn the column head until the lens faces downwards.",
		"PTZ_05i"=>"img/PTZ_05i_1.png",
		"PTZ_06i"=>"img/PTZ_06i_1.jpg",
		"PTZ_07i"=>"img/PTZ_07i_1.jpg",
		"PTZ_08"=>"Press the AUTO FOCUS button on the front panel of the document camera to automatically focus the image. 
		For manual control of focus use the NEAR and FAR buttons on the front panel of the document camera.",
		"PTZ_09i"=>"img/PTZ_09i_1.jpg",
		"PTZ_10"=>"DOC-CAM",
		"PTZ_11"=>"DOC-CAM",
		"PTZ_12"=>"Note: Screen shots may vary slightly from room to room.",
		"PTZ_13"=>" and the projection screen will open",
		"PTZ_14"=>"<ul class=content><li>Press the AF button on the front panel if you are displaying a transparency (e.g. acetate), press the BASE button. <br>
		<li>For opaque objects (e.g. paper), press the UPPER button.</ul>",
		"PTZ_15"=>"&nbsp;",
		"PTZ_16i"=>"img/empty.jpg"
		
		
	);
	
	// set the list of possible exceptions
	$gExceptionsList = array(
		1=>"",
		2=>"on the cabinet",
		3=>"on the desk",
		4=>"on the wall",
		5=>"on the side of the desk",
		6=>"on the side of the podium",
		7=>"on the right side of the podium",
		8=>"img/PTZ_03i_2.jpg",
		9=>"img/PTZ_03i_3.jpg",
		10=>"img/PTZ_03i_4.jpg",
		11=>"img/PTZ_03i_5.jpg",
		12=>"img/PTZ_03i_6.jpg",
		13=>"img/PTZ_03i_7.jpg",
		14=>"img/PTZ_03i_8.jpg",
		15=>"img/PTZ_03i_9.jpg",
		16=>"press the UNLOCK button and raise the column until the lock button returns to its original position. 
		Make sure that the column has been completely locked. 
		Turn the column head until the lens faces downwards. Unfold the lamp arms fully.",
		17=>"img/PTZ_05i_2.jpg",
		18=>"img/PTZ_06i_2.jpg",
		19=>"img/PTZ_06i_3.jpg",
		20=>"img/PTZ_07i_2.jpg",
		21=>"img/PTZ_07i_3.jpg",
		22=>"Press the AF button on the front panel of the document camera to automatically focus the image. For manual control of focus use the wireless remote control located in the small drawer on the front of the document camera; press the FOCUS NEAR and FAR buttons to adjust the focus.",
		23=>"Press the AUTO button on the front panel of the document camera to automatically focus the image. For manual control of focus use the FOCUS MANU N and F buttons on the front panel on the document camera.",
		24=>"img/PTZ_09i_2.jpg",
		25=>"img/PTZ_09i_3.jpg",
		26=>"img/empty.jpg",
		27=>"CAM-DOC",
		28=>"DOC",
		29=>"img/PTZ_03i_17.jpg",
		30=>"D-CAM",
		31=>"img/PTZ_03i_18.jpg",
		32=>"img/adams_126_doc.jpg",
		33=>"<ul class=content><li>If you are displaying a transparency (e.g. acetate), press the LAMP button until the base lamp turns ON.<br>
<li>For opaque objects (e.g. paper), press the LAMP button until the upper lamp turns ON.</ul>",
		34=>"img/housmer102_08.jpg",
		35=>"img/M1_2r.jpg",
		35=>"img/lea_219_b.jpg",
		36=>"Start by selecting the destination. Press the Screen 1, Screen 2 or Link-Screens button on the AV control panel. If you press Link-Screens both destination will be activated.",
		37=>"img/lea_219_c.jpg",
		38=>"img/mp5_02_noscreen_nofreeze_m.jpg",
		39=>"img/mp5_02_noscreen_m.jpg",
		40=>"img/mp5_02_screen_m.jpg",
		41=>"and holding the POWER OFF button on the AV control panel for 4 seconds",
		42=>"PC",
		43=>"img/doccam_btn_adams_aud.jpg",
		44=>"on the rolling cart (table)",
		45=>"img/arts-w215-doccam.png",
		46=>"img/mclenlib-ms74_welcome.png",
		47=>"img/mclenlib-ms74_doccam.png",
		48=>"Select the destination by pressing the Screen 1 or Screen 2 button on the AV control panel.",
		49=>"img/sadb2-36_welcome.png",
		50=>"img/mcint-crestron-welcome.png"
		

	);
	
	//--------------------------------------
	// script variables
	
	global $gType;
	if (isset($_GET["type"])) $gType = $_GET["type"];
	else $gType = "DocCam";
	
	include_once("common.php");
	
	// END Configuration
	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------

	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------
	// MAIN
	
	$vlBuildingInfo = getBuildingInfo($vlRoomId);
	
	pageHeader("Standard Instructions for Automated Rooms - using the document camera", $vlBuildingInfo);
	
	setExceptions($vlRoomId);
	
	mainInstructions();
	
	pageFooter();
	
	// END Main
	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------

	
	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------
	// FUNCTIONS
	
	//--------------------------------------
	//--------------------------------------
	// Display Functions

	//--------------------------------------
	// mainInstructions
	function mainInstructions() {
?>
	<br>
	<div class="mainTitle2">Using the PTZ video camera</div>
	<p class="content"> 
		<?php printExceptionBloc("PTZ_12"); ?>		</p>
		<p class="content"> 
		The equipment in this room is controlled entirely from the AV control panel pictured here, 
		which is located <?php printExceptionBloc("PTZ_01"); ?></p>
		<div class="titlerow"><div class="section">01/></div>
      <span class="image"><?php printExceptionBloc("PTZ_15"); ?></span><span class="image"><?php printExceptionImageBloc("PTZ_16i", "destination selection"); ?></span> Press the <?php printExceptionBloc("PTZ_11"); ?> button on the AV control panel</div>
		<p class="content">
	
		<p class="content">
		<?php printExceptionBloc("PTZ_02"); ?>
		Pressing the <?php printExceptionBloc("PTZ_10"); ?> button  will turn on the data projector and the document camera<?php printExceptionBloc("PTZ_13"); ?>. Please note that the data projector may take up to a minute to warm up.</p>
	
		<p class="image"><?php printExceptionImageBloc("PTZ_03i", "AV control panel with buttons identified"); ?></p>
	
		<p class="content">
		If the document camera does not turn on automatically, the power switch on the document 
		camera may have been set to OFF 
		by a previous user. Simply switch it on. Depending on the model this can be located on the 
		top of the machine or on its left side.</p>
	
		<p class="content">
		Although the document camera should already be out and ready for you to use, 
		you may have to set it up yourself. 
		<?php printExceptionBloc("PTZ_04"); ?></p>
		
		<p class="image"><?php printExceptionImageBloc("PTZ_05i", "Doc Cam unfolding sequence"); ?></p>

	
	<div class="titlerow"><div class="section">02/></div>Place object on document camera</div>
		<p class="content">
		The document camera can display 3-dimensional objects 
		up to 12 in. x 12 in. x 9 in. high, as well as paper documents, 
		books, and transparencies.</p>

	<div class="titlerow"><div class="section">03/></div>Adjust document camera lighting</div>
		<p class="content">
		To turn on the document camera lamp, press the LAMP button.
		<p class="content">		  <?php printExceptionBloc("PTZ_14"); ?>
<p class="image"><?php printExceptionImageBloc("PTZ_06i", "Document camera panel with LAMP, BASE, and UPPER highlighted"); ?></p>
	
	<div class="titlerow"><div class="section">04/></div>Adjust image size</div>
		<p class="content"> 
		To adjust the size of the image use the ZOOM buttons (TELE to zoom in, WIDE to zoom out) 
		located on the front panel of the document camera.</p>	
	
		<p class="image"><?php printExceptionImageBloc("PTZ_07i", "Document camera panel with TELE and WIDE highlighted"); ?></p>
	
	<div class="titlerow"><div class="section">05/></div>Focus the document camera</div>
		<p class="content"> 
		<?php printExceptionBloc("PTZ_08"); ?></p>
			
<p class="image"><?php printExceptionImageBloc("PTZ_09i", "Document camera panel with AUTOFOCUS and NEAR and FAR highlighted"); ?></p>


<?php
	}
	
	// END Display Functions
	//--------------------------------------
	//--------------------------------------

?>