<?php
	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------
	// CONFIGURATION
	
	//--------------------------------------
	// Exceptions definition and defaults
	
	global $gBlocList, $gExceptionsList;
	
	// set the defaults values for the blocs
	$gBlocList = array(
		"AL_01i"=>"img/DualSourceLaptop.jpg",
		"AL_02i"=>"img/DualSourceMasterVol.jpg",
		"AL_03i"=>"img/DualSourceDeviceVol.jpg",
		"AL_04i"=>"./img/SingleSourcePresent.jpg"
	
	);
	
	// set the list of possible exceptions
    //Note: screen123linked.jpg exception images are for the following rooms:
    //MacEng 278, MacEng 280, BH 1B36, BH 1B39, Bronf 178, Bronf 179

	$gExceptionsList = array(
		1=>"",
		2=>"See the <b>Room Overview</b> instructions to become familiar with the layout and characteristics of this room before continuing.",
		3=>"img/BH1104-dual-master.jpg",
		4=>"img/BH1104-dual-vol.jpg",
		5=>"img/strath-C201-laptop.png",
		6=>"img/strath-C201-vol.png",
		7=>"img/strath-C201-first-screen.png"
		
	);
	
	//--------------------------------------
	// script variables
	
	global $gType;
	if (isset($_GET["type"])) $gType = $_GET["type"];
	else $gType = "DataProjector";
	
	include_once("common.php");
	
	// END Configuration
	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------

	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------
	// MAIN
	
	$vlBuildingInfo = getBuildingInfo($vlRoomId);
	
	pageHeader("Standard Instructions for Automated Rooms - using a laptop with the data projector", $vlBuildingInfo);
	
	setExceptions($vlRoomId);
	
	mainInstructions();
	
	pageFooter();
	
	// END Main
	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------

	
	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------
	// FUNCTIONS
	
	//--------------------------------------
	//--------------------------------------
	// Display Functions

	//--------------------------------------
	// mainInstructions
	function mainInstructions() {
?>
	<br>
	<div class="mainTitle2">Using a PTZ (pan-tilt-zoom) camera with the Lecture Recording System</div>
       <p class="content">This  is a dual source room.  <?php printExceptionBloc("AL_01"); ?></p>
   <div class="titlerow"> 
    <div class="section">03/></div>
      <span class="style1">Turn on the AV control panel</span></div>    
      <p class="content">
      
      The equipment in this room is controlled entirely from the AV control panel located on the podium. 

If the control panel is in stand-by mode its screen will be blank. Simply touch it to activate it.  </p>

 

      <p class="content">Start by pressing the Presentation Mode button on the AV control panel. </p>
        
        
 <p class="image"> <?php printExceptionImageBloc("AL_04i"); ?> </p>
 

  <div class="titlerow"> 
    <div class="section">04/></div>
      <span class="style1">Select PTZ (??) on the AV control panel</span></div>
      
 <div class="titlerow"> 
   <div class="section">06/></div>
      <span class="style1">Adjusting the camera angle</span></div>
       <p class="content">On the <strong>Presentation</strong> screen, use the controls (how???) <img src="./img/SingleSource-sound_icon.png" width="36" height="35"> to adjust the camera. You can see the camera output how???? </p>
      <p class="image"> <?php printExceptionImageBloc("AL_02i"); ?> </p>
 
  <p class="image"> <?php printExceptionImageBloc("AL_03i"); ?> </p>
 

    <p class="content">NOTE: describe what the LRS will record and how.</p>
 
 <div class="titlerow"> 
    <div class="section">07/></div>
      <span class="style1">Power off</span></div>
  <p class="content">Before you leave, press the <strong>Power</strong> button  <img src="./img/SingleSourcePower.jpg" width="44" height="35"> to power off the system. </p>
</div>

</div>
</div>
		<?php
	}
	
	// END Display Functions
	//--------------------------------------
	//--------------------------------------

?>