<?php
	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------
	// CONFIGURATION
	
	//--------------------------------------
	// Exceptions definition and defaults
	
	global $gBlocList, $gExceptionsList;
	
	// set the defaults values for the blocs
	$gBlocList = array(
		"ADC_01"=>"on the podium",
		"ADC_02"=>"If the screen is black, tap it to turn it on.",
		"ADC_03"=>"From the Home screen select <strong>Presentation Mode</strong>.",
		"ADC_04i"=>"img/wireless-projection-crestron.png",
		"ADC_05"=>"<strong>Wireless</strong> or <strong>Screen Sharing</strong>.",
		"ADC_06i"=>"img/SingleSourcePresent.jpg"
		
		
			
	);
	
	// set the list of possible exceptions
	$gExceptionsList = array(
		1=>"",
		2=>"on the cabinet",
		3=>"on the desk",
		4=>"on the wall",
		5=>"Press the Select Source button",
		6=>"img/epson_power_button.png",
		7=>"img/epson_select_source.jpg",
		8=>"Note: Source search will select the next available input sent to the projector and continue to search until it find it find a signal.",
		9=>"power",
		10=>"Wireless",
		11=>"img/688Sherb1662_wireless.jpg",
		12=>"img/688Sherb1662_code.jpg",
		13=>"img/am-wireless-connect.jpg",
		14=>"img/AM-wireless-IP-Address.png",
		15=>"on the room's local PC", 
		16=>"img/am-wireless-download.jpg",
		17=>"img/Wong1030-wireless.jpg",
		18=>"If the screen is black, tap it to turn it on.",
		19=>"From the Home screen select <strong>Presentation Mode</strong>.",
		20=>"<strong>Wireless Display</strong> or <strong>Screen Sharing</strong> on the AV control panel.",
		21=>"img/wireless-projection-crestron.png",
		22=>"img/SingleSourcePresent.jpg",
		23=>"the <strong>Wireless</strong> or <strong>Screen Sharing</strong> button on the AV control panel.",
		24=>"img/688Sherb223-wireless.png",
		25=>"img/2001mcol-white-panel-wireless.jpg",
		26=>"on the rolling cart",
		27=>"img/burnside1205.png",
		28=>"img/education358.png",
		29=>"img/raymond1042.png",
		30=>"img/680sherb1822wireless.PNG",
		31=>"img/680sherb650wireless.png",
		32=>"img/campus1_101wireless.PNG"
	
		
		
		

	);
	
	//--------------------------------------
	// script variables
	
	global $gType;
	if (isset($_GET["type"])) $gType = $_GET["type"];
	else $gType = "Screen Sharing";
	
	include_once("common.php");
	
	// END Configuration
	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------

	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------
	// MAIN
	
	$vlBuildingInfo = getBuildingInfo($vlRoomId);
	
	pageHeader("Standard Instructions for Automated Rooms - using screen sharing", $vlBuildingInfo);
	
	setExceptions($vlRoomId);
	
	mainInstructions();
	
	pageFooter();
	
	// END Main
	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------

	
	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------
	// FUNCTIONS
	
	//--------------------------------------
	//--------------------------------------
	// Display Functions

	//--------------------------------------
	// mainInstructions
	function mainInstructions() {
?>
	<br>
	       <div class="mainTitle2">Using screen sharing with your device</div>
		<p class="content"> 
		The equipment in this room is controlled entirely from the Crestron AV control panel 
		which is located <?php printExceptionBloc("ADC_01"); ?>.</p>
        
        
  <p class="content"> NOTE: This room has a wireless system which is the preferred method to use. In order to use the wireless system, the AirMedia client application needs to be downloaded on your device. Follow the instructions below to download it and connect.</p>

<div class="titlerow"><div class="section">01/></div>              
Start up the display and select Wireless or Screen Sharing</div>
       
<p class="content"><?php printExceptionBloc("ADC_02"); ?> </p>

<p class="content"><?php printExceptionBloc("ADC_03"); ?> </p>
<p class="image"> <?php printExceptionImageBloc("ADC_06i"); ?> </p>

  
   <p class="content">Select <?php printExceptionBloc("ADC_05"); ?> </p>
 <p class="image"> 
	 <?php printExceptionImageBloc("ADC_04i"); ?> 
       </p>


<p class="content">After a few seconds, you should see the AirMedia Welcome screen.</p>
<p class="image"><img src="img/airmedia-screen.jpg" alt="AirMedia Screen" /></p>
      
<div class="titlerow"><div class="section">02/></div>              
Download the AirMedia Client application </div>

  <p class="content"> While the projector is warming up, you can start your laptop and connect to McGill's wireless network. Once the projector is showing the AirMedia screen, you will be able to download the AirMedia app if you don't have it. If you have already downloaded the AirMedia app, you can skip this step and go directly to <a href="#launch"> Step 3 - Launching the AirMedia app</a>. </p>
       
    
     <p class="content"><strong>Download the client on your laptop: </strong></p>
     
     <p class="content">  
1 - Make sure your laptop is connected to McGill's wireless network: <strong>wpa.mcgill.ca</strong>. You can find separate intructions on how to connect to wireless in the <a href="https://mcgill.service-now.com/itportal?id=kb_article&sysparm_article=KB0011200" target="_blank"> IT Knowledge Base</a>. 
</p>
     <p class="content">  
2 - Open a web browser and, in the browser address bar, type in the IP address shown on the projection screen/display. 
</p>
<p class="image"><img src="img/wireless-am-ipaddress-browser.png" alt="Enter IP Address"></p>


<p class="content">  
3 - The AirMedia download page will be displayed. Click the <strong>Download</strong> button for Windows or Mac to download the client application. </p>
<p class="image"><img src="img/wireless-am-download.png" alt="AirMedia Download client"></p>

<p class="content">  
NOTE: When using with a Mac, the AirMedia client application must be run from within the disk image file. Do not drag the application out of the disk image file.
</p>
     

<p class="content"><strong>Download the app on your mobile device: </strong></p>
     
<p class="content">  
The wireless presentation can also be used on your mobile device by downloading an app from the <strong>App Store</strong> or <strong>Google Play</strong>. 
</p>



	<div class="titlerow"><div class="section">03/></div>
<a name="launch" id="launch"></a>Launch AirMedia app downloaded on your device</div>
<p class="content">  
1 - Launch  the AirMedia app that you have downloaded on your device. It may be on your Desktop, or you may need to search for "AirMedia".
</p>
<p class="content">  
2 - If you last used AirMedia in the same room, you may not be prompted to enter the IP address (it is saved in the app). Otherwise, you will need to enter the <strong>IP address</strong> of the room, as shown on the projection screen/display.
</p>
<p class="image"><img src="img/wireless-connect-ip-address.png" alt="IP address"></p>
<p class="content">  
3 - Then enter the connection <strong>Code</strong> and click <strong>OK</strong>.
</p>
<p class="image"><img src="img/enter-code-repeat.png" alt="enter the code"></p>
<p class="content">
	Note that this code is refreshed each time you connect. </p>
<p class="content">Your laptop content should now be playing on the room's projection screen/display, and you should see the AirMedia controller on your laptop.</p>
<p class="image"><img src="img/wireless-playing.png" alt="AirMedia controller playing"></p>

	
	<div class="titlerow"><a name="wireless" id="wireless"></a>
<div class="section">04/></div>Using the Wireless Presentation Controls</div>

<p class="content">
	The basic controller settings allow you to play, pause, and adjust audio volume.</p>

<p class="content">
	Additional settings and options vary depending on the AirMedia version installed in the room.
<p class="image"><img src="img/wireless-options-settings.png" alt="Settings"></p>
  <div class="titlerow">
    <div class="section">05/></div>
      Disconnect and Turn Off </div>
  <p class="content">
Select <strong>Connections > Exit</strong> from the AirMedia controller, or close the controller window. Your content will no longer be displayed on the projection screen/display.</p>
<p class="image"><img src="img/wireless-exit.png" alt="Exit"></p>
    </p>
  <p class="content">
Before leaving the room, be sure to press and hold the <strong>Shut Down</strong> button on the Crestron unit until the projector turns off.</p>
	

<?php
	}
	
	// END Display Functions
	//--------------------------------------
	//--------------------------------------

?>