<?php
	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------
	// CONFIGURATION
	
	//--------------------------------------
	// Exceptions definition and defaults
	
	global $gBlocList, $gExceptionsList;
	
	// set the defaults values for the blocs
	$gBlocList = array(
		"AL_01i"=>"img/DualSourceLaptop.jpg",
		"AL_02i"=>"img/DualSourceMasterVol.jpg",
		"AL_03i"=>"img/DualSourceDeviceVol.jpg",
		"AL_04i"=>"./img/SingleSourcePresent.jpg"
	
	);
	
	// set the list of possible exceptions
    //Note: screen123linked.jpg exception images are for the following rooms:
    //MacEng 278, MacEng 280, BH 1B36, BH 1B39, Bronf 178, Bronf 179

	$gExceptionsList = array(
		1=>"",
		2=>"See the <b>Room Overview</b> instructions to become familiar with the layout and characteristics of this room before continuing.",
		3=>"img/BH1104-dual-master.jpg",
		4=>"img/BH1104-dual-vol.jpg",
		5=>"img/strath-C201-laptop.png",
		6=>"img/strath-C201-vol.png",
		7=>"img/strath-C201-first-screen.png"
		
	);
	
	//--------------------------------------
	// script variables
	
	global $gType;
	if (isset($_GET["type"])) $gType = $_GET["type"];
	else $gType = "DataProjector";
	
	include_once("common.php");
	
	// END Configuration
	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------

	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------
	// MAIN
	
	$vlBuildingInfo = getBuildingInfo($vlRoomId);
	
	pageHeader("Standard Instructions for Automated Rooms - using a laptop with the data projector", $vlBuildingInfo);
	
	setExceptions($vlRoomId);
	
	mainInstructions();
	
	pageFooter();
	
	// END Main
	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------

	
	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------
	// FUNCTIONS
	
	//--------------------------------------
	//--------------------------------------
	// Display Functions

	//--------------------------------------
	// mainInstructions
	function mainInstructions() {
?>
	<br>
	<div class="mainTitle2">Using a laptop with the data projector</div>
       <p class="content">This  is a dual source room.  <?php printExceptionBloc("AL_01"); ?></p>
  <div class="titlerow"> 
    <div class="section">01/></div>
      <span class="style1">Begin with laptop switched off</span></div>
         <div class="titlerow">
  <div class="section">02/></div>
 
      <span class="style1">Connect cables to laptop</span></div>
   
   
      <p class="content">Connect the cables shown below for video and audio as needed. If you are using a Mac you must connect the Mac adapter with the VGA or HDMI cables. If you wish to play sound from your laptop through the room's sound system, plug the audio cable into to your laptop's audio out socket (where you would plug in headphones). 
  </p>
   <p class="image"><span class="style3"><img src="./img/AV-cables.jpg" ></span></p>
   <div class="titlerow"> 
    <div class="section">03/></div>
      <span class="style1">Turn on the AV control panel</span></div>    
      <p class="content">
      
      The equipment in this room is controlled entirely from the AV control panel located on the podium. 

If the control panel is in stand-by mode its screen will be blank. Simply touch it to activate it.  </p>

 

      <p class="content">Start by pressing the Presentation Mode button on the AV control panel. </p>
        
        
 <p class="image"> <?php printExceptionImageBloc("AL_04i"); ?> </p>
 

  <div class="titlerow"> 
    <div class="section">04/></div>
      <span class="style1">Select Laptop on the AV control panel</span></div>    
   <p class="content">Pressing the Laptop button on the AV Control panel will turn on the data projectors. Please note that the data projectors may take up to a minute to warm up. 
</p>
   <p class="content">The system will automatically connect to the input you connected your laptop to in the step above. If you want to project on both screen, press both Laptop buttons and the Link button
 </p>
 
   <p class="image"> <?php printExceptionImageBloc("AL_01i"); ?> </p>
   
  

    <div class="titlerow"> 
    <div class="section">05/></div>
      <span class="style1">Turn on the laptop</span></div>
    <p class="content">Some laptops when connected to the VGA or HDMI cable will not detect its connection to the projector. If this happens you need to select the correct display mode on your laptop </p>
     <p class="content">Refer to the <a href="MonitorPortActivation.pdf" target="_blank">Laptop External Monitor Activation Chart</a>. </p>
  
      
 <div class="titlerow"> 
    <div class="section">06/></div>
      <span class="style1">Adjusting the volume</span></div>
       <p class="content">On the <strong>Presentation</strong> screen, press the sound   button <img src="./img/SingleSource-sound_icon.png" width="36" height="35"> to control the volume for all audio sources in the room. This button is the master control for all devices. Adjust the volume using the \/ and /\ buttons. </p>
      <p class="image"> <?php printExceptionImageBloc("AL_02i"); ?> </p>
 <p class="content">Press the <strong>Microphone</strong> button <img src="./img/SingleSource-mic_icon.png" width="36" height="35"> to control the volume of individual devices. Use the slider to adjust the sound. </p> 
 
  <p class="image"> <?php printExceptionImageBloc("AL_03i"); ?> </p>
 
         

    <p class="content">NOTE: If you are playing audio from a laptop, make sure the volume on your laptop is high enough (3/4 of the total volume is usually an appropriate level).</p>
 
 <div class="titlerow"> 
    <div class="section">07/></div>
      <span class="style1">Power off</span></div>
  <p class="content">Before you leave, press the <strong>Power</strong> button  <img src="./img/SingleSourcePower.jpg" width="44" height="35"> to power off the system. </p>
</div>

</div>
</div>
		<?php
	}
	
	// END Display Functions
	//--------------------------------------
	//--------------------------------------

?>