<?php
	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------
	// CONFIGURATION
	
	//--------------------------------------
	// Exceptions definition and defaults
	
	global $gBlocList, $gExceptionsList;
	
	// set the defaults values for the blocs
	$gBlocList = array(
		"AL_01"=>"on the wall",
		"AL_02i"=>"img/AV-cables-noHDMI.jpg",
		"AL_03"=>"POWER",
		"AL_04"=>"on the side of the display screen",
		"AL_05i"=>"img/panasonic_plasma_controls.jpg",
		"AL_06"=>"Note that there is no remote control in this room.",
		"AL_07"=>"&nbsp;",
		"AL_08i"=>"img/empty.jpg",
		"AL_09i"=>"img/empty.jpg",
		"AL_10"=>"&nbsp;",
		"AL_11"=>"AV-AUX inputs"

	);
	
	// set the list of possible exceptions
	$gExceptionsList = array(
		1=>"",
		2=>"on the cabinet",
		3=>"on the desk",
		4=>"on the left side of the projector screen",
		6=>"on the side of the display screen",
		7=>"on the right side of the podium",
		8=>"img/AL_05i_2.jpg",
		9=>"img/AV-cables.jpg",
		10=>"img/Armstrong_cable-cubby.jpg",
		11=>"img/bronf-wallplate-small.jpg",
		12=>"cables found in the cable cubby",
		13=>"AV-AUX inputs",
		14=>"Or use the remote control found in the room."

	);
	
	//--------------------------------------
	// script variables
	
	global $gType;
	if (isset($_GET["type"])) $gType = $_GET["type"];
	else $gType = "DataProjector";
	
	include_once("common.php");
	
	// END Configuration
	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------

	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------
	// MAIN
	
	$vlBuildingInfo = getBuildingInfo($vlRoomId);
	
	pageHeader("Standard Instructions for Plasma Display Screens", $vlBuildingInfo);
	
	setExceptions($vlRoomId);
	
	mainInstructions();
	
	pageFooter();
	
	// END Main
	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------

	
	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------
	// FUNCTIONS
	
	//--------------------------------------
	//--------------------------------------
	// Display Functions

	//--------------------------------------
	// mainInstructions
	function mainInstructions() {
?>
	<br>
	<div class="mainTitle2">Using the display screen with your laptop or other devices</div>
	<p class="content">
	<?php printExceptionBloc("AL_05"); ?>
	</p>
	<div class="titlerow"><div class="section">01/></div>
	Begin with laptop switched off.</div>
    
  
<div class="titlerow"><div class="section">02/></div>Connect cables to laptop</div>
		<p class="content">
		Connect the cables shown below for video and audio as needed. If you are using a Mac you must connect the Mac adapter with the HDMI or VGA cable. If you wish to play sound from your laptop through the room's sound system, plug in the sound jack to your laptop's audio out socket (where you would plug in headphones). </span></p>
		
		<p class="image">
			<?php printExceptionImageBloc("AL_02i", "AV cables"); ?>
		</p>
	
			<div class="titlerow">
		<div class="section">03/></div>
		Turn on laptop</div>
		<p class="content">If you turn  on your laptop after the cables are connected, your laptop will detect its  connection to the projector and it will send a data signal through the HDMI or VGA port  to the projector. If this connection does not happen automatically, activate  your HDMI or VGA port by using a combination of keystrokes on your laptop. Refer to  these laptop configuration guides for instructions for your particular machine:</p>
		<p class="content">Refer to the        
        <a href="MonitorPortActivation.pdf">Laptop External Monitor Activation Chart</a>.
        
     </p>
        
        
<div class="titlerow">
		  <div class="section">04/></div>
Turn on display screen</div>
		<p class="content">Press the <b><?php printExceptionBloc("AL_03"); ?></b> button located <?php printExceptionBloc("AL_04"); ?> to turn it on. 
        <?php printExceptionBloc("AL_06"); ?>
		<p class="image">
			<?php printExceptionImageBloc("AL_05i", "Buttons on the display screen"); ?>
		</p>
		
<p class="content"> 
		Please note that the screen may take a few seconds to warm up.		</p>
		
<div class="titlerow">
		  <div class="section">05/></div>
		  Using other devices </div>
<p class="content">You can connect other devices, such as Blu-ray/DVD or VHS players, etc. using the <?php printExceptionBloc("AL_011"); ?>.</p>

		<p class="image">
		<?php printExceptionImageBloc("AL_08i", "inputs"); ?></p>
<div class="titlerow">
  <div class="section">06/></div>
Volume control </div>
<p class="content">Use the Volume control buttons on the side of the display screen to adjust volume. Make sure the volume level on your laptop or other device is set to an appropriate sound level.</p>
		<div class="titlerow">
          <div class="section">07/></div>
		  Turn off laptop and display screen</div>
		<p class="content">Before you leave, press the <b><?php printExceptionBloc("AL_03"); ?></b> button on the display to turn if off.  Turn off your laptop. </p>
<p class="content">Finally, disconnect all cables from the laptop. </p>
		<?php
	}
	
	// END Display Functions
	//--------------------------------------
	//--------------------------------------

?>