<?php
	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------
	// CONFIGURATION
	
	//--------------------------------------
	// Exceptions definition and defaults
	
	global $gBlocList, $gExceptionsList;
	
	// set the defaults values for the blocs
	$gBlocList = array(
		"ADC_01"=>"on the podium.",
		"ADC_02"=>"data projector(s)",
		"ADC_03i"=>"img/wv-arm.png",
		"ADC_04i"=>"img/wv-lens-pivot.png",
		"ADC_05i"=>"img/Doccam-WV-focus.jpg",
		"ADC_06i"=>"img/DualSource-DocCam.jpg"   
		
					
	);
	
	// set the list of possible exceptions
	//Note: screen123linked.jpg exception images are for the following rooms:
    //MacEng 278, MacEng 280, BH 1B36, BH 1B39, Bronf 178, Bronf 179

	$gExceptionsList = array(
		1=>"interactive monitor(s)"
		
		
		
		
	);
	
	//--------------------------------------
	// script variables
	
	global $gType;
	if (isset($_GET["type"])) $gType = $_GET["type"];
	else $gType = "DocCam";
	
	include_once("common.php");
	
	// END Configuration
	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------

	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------
	// MAIN
	
	$vlBuildingInfo = getBuildingInfo($vlRoomId);
	
	pageHeader("Standard Instructions for Automated Rooms - using the document camera", $vlBuildingInfo);
	
	setExceptions($vlRoomId);
	
	mainInstructions();
	
	pageFooter();
	
	// END Main
	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------

	
	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------
	// FUNCTIONS
	
	//--------------------------------------
	//--------------------------------------
	// Display Functions

	//--------------------------------------
	// mainInstructions
	function mainInstructions() {
?>
	<br>
	<div class="mainTitle2">Using the document camera</div>
	
        


<div class="titlerow"><div class="section">01/></div>
Turn on the  AV control panel.</div>
<p class="content">
		The equipment in this room is controlled entirely from the AV control panel located on the podium. If the control panel is in stand-by mode its screen will be blank. Simply touch it to activate it. 

Start by pressing the <b>Presentation Mode</b> button on the AV control panel. 
</p>


  
<p class="image"><span class="style3"><img src="./img/SingleSourcePresent.jpg" ></span></p
	
	

>
<div class="titlerow">
  <div class="section">02/></div>
Select the Document Camera from the AV control panel</div>
		<p class="content">Pressing the <b>Document Camera</b> button on the AV control panel will turn on the <?php printExceptionBloc("ADC_02"); ?> which  may take up to a minute to warm up.
 </p>
 
 <p class="image"><?php printExceptionImageBloc("ADC_06i", "Select Doc Cam"); ?></p>

   
 <div class="titlerow">
              <div class="section">03/></div>
              Set up the document camera</div>    	
		<p class="content">
		Although the document camera should already be out and ready for you to use, 
		you may have to set it up yourself. To do so, pull the arm upwards using the pull pad, until it is completely locked. Then turn the camera head until the lens faces downwards.
		</p>
		
		<p class="image"><?php printExceptionImageBloc("ADC_03i", "Doc Cam unfolding sequence"); ?></p>


<div class="titlerow">
  <div class="section">04/></div>
Place object on the surface below the document camera</div>
		<p class="content">Ensure the document carmera arm is up and the camera head lens is facing downward. </p>
  
        <p class="image"><?php printExceptionImageBloc("ADC_04i", "camera head"); ?></p>    	
		<p class="content">Place the object on the working surface that is directly below the document camera. The document camera can display 3-dimensional objects, as well as paper documents, books and transparencies.</p>
        

        
<div class="titlerow">
<div class="section">05/></div>Adjust image size (zoom)</div>
<p class="content">Use the buttons on the AV control panel to control the document camera. Adjust the size of the image using the Zoom buttons + / IN and - / OUT buttons. The camera will automatically adjust its focus.</p>
<p class="image"><span class="style3"><img src="./img/DualSourceDocCam2.jpg" ></span></p>
 <p class="content">Alternately, use the ZOOM wheel located on the camera head.  Turn the wheel down to zoom in (tele) and up to zoom out (wide).  The more you turn the ZOOM wheel the faster the zooming works.</p>
                
                  <p class="image"><?php printExceptionImageBloc("ADC_05i", "Document camera focus, zoom keys"); ?></p>

        

<div class="titlerow">
  <div class="section">06/></div>Eliminating reflections</div>  
<p class="content">In order to eliminate reflections (on high gloss photographs etc.) just move the object or document or adjust the zoom level.</p>        


<div class="titlerow">
  <div class="section">07/></div>Power Off</div>  
<p class="content">Before you leave, press the Power button <img src="./img/SingleSourcePower.jpg" width="44" height="35"> to power off the system.</p>

	
	
<?php
	}
	
	// END Display Functions
	//--------------------------------------
	//--------------------------------------

?>