<?php
	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------
	// CONFIGURATION
	
	//--------------------------------------
	// Exceptions definition and defaults
	
	global $gBlocList, $gExceptionsList;
	
	// set the defaults values for the blocs
	$gBlocList = array(
		"AM_01"=>"Then Press MIC/AUDIO on the AV Control Panel",
		"AM_02i"=>"img/AM_02i_1.jpg",
		"AM_03"=>"Mic 1 or Mic 2",
		"AM_04i"=>"img/AM_04i_1.jpg",
		"AM_05"=>"Note: Screen shots may vary slightly from room to room.",
		"AM_06"=>"Mic 1 or Mic 2",
		"AM_07i"=>"img/bronf_aux_small.jpg",
		"AM_08i"=>"img/microphones.jpg",
		"AM_09i"=>"img/bronf_aux_small.jpg"
	);
	
	// set the list of possible exceptions
	$gExceptionsList = array(
		1=>"",
		2=>"Mic",
		3=>"img/AM_02i_2.jpg",
		4=>"Floor Mic 1 or Floor Mic 2",
		5=>"Prof Mic Up and Down",
		6=>"img/AM_04_2.jpg",
		7=>"img/AM_04_3.jpg",
		8=>"img/empty.jpg",
		9=>"img/AM_04i_7.jpg",
		10=>"img/AM_04i_8.jpg",
		11=>"img/AM_04i_9.jpg",
		12=>"img/AM_04i_10.jpg",
		13=>"img/AM_04i_11.jpg",
		14=>"MIC-1",
		15=>"img/AM_02i_3.jpg",
		16=>"img/AM_mcco204.jpg",
		17=>"img/AM_02i_4.jpg",
		18=>"img/AM_04i_12.jpg",
		19=>"Then press the VOLUME CONTROL button on the AV Control Panel",
		20=>"PROF MIC",
		21=>"img/AM_04i_13.jpg",
		22=>"img/AM_02i_5.jpg",
		23=>"Mic 1",
		24=>"img/AL_05i_33.jpg",
		25=>"and then Press MIC ON on the AV Control Panel",
		26=>"img/AL_05i_31.jpg",
		27=>"img/AL_05i_32.jpg",
		28=>"img/201_audio_mic.jpg",
		29=>"img/201_home_mic.jpg",
		30=>"img/main112.jpg",
		31=>"img/mic112.jpg",
		32=>"img/mainw112.jpg",
		33=>"img/housmer102_14.jpg",
		34=>"img/housmer102_15.jpg",
		35=>"img/mic.jpg",
		36=>"img/educ627o_22.jpg",
		37=>"img/burn511o_19.jpg",
		38=>"img/educ_627_mic.jpg",
		39=>"img/M1_4r.jpg",
		40=>"img/lea_219_a.jpg",
		41=>"potentiometer located beside the microphone input",
		42=>"img/adams_aud_mic.jpg",
		43=>"img/adams_aud_mic_vol.jpg",
		44=>"img/bronf205_mic_audio.png",
		45=>"img/bronf_podium_mic.png",
		46=>"img/bronf210_mic_audio.png",
		47=>"img/bronf240_mic_audio.png",
		48=>"img/bronf245_mic_audio.png",
		49=>"Podium Mic",
		50=>"Plate Mic",
		51=>"img/wallplate_mic-small.jpg",
		52=>"img/james_admin_platemic.png",
		53=>"MIC",
		54=>"img/Ed129_control-mics1.png",
		55=>"img/Ed129_control-mics.png",
		56=>"On the next screen, you will be able to control the volume." 
		


	);
	
	//--------------------------------------
	// script variables
	
	global $gType;
	if (isset($_GET["type"])) $gType = $_GET["type"];
	else $gType = "Microphone (External)";
	
	include_once("common.php");
	
	// END Configuration
	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------

	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------
	// MAIN
	
	$vlBuildingInfo = getBuildingInfo($vlRoomId);
	
	pageHeader("Standard Instructions for Manual Rooms  - Using the Microphone", $vlBuildingInfo);
	
	setExceptions($vlRoomId);
	
	mainInstructions();
	
	pageFooter();
	
	// END Main
	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------

	
	//----------------------------------------------------------------------------
	//----------------------------------------------------------------------------
	// FUNCTIONS
	
	//--------------------------------------
	//--------------------------------------
	// Display Functions

	//--------------------------------------
	// mainInstructions
	function mainInstructions() {
?>
<script type="text/javascript">
<!--
function MM_openBrWindow(theURL,winName,features) { //v2.0
  window.open(theURL,winName,features);
}
//-->
</script>


<br>
	<div class="mainTitle2">Using External Microphones</div>
	

    
<p class="content"><?php printExceptionBloc("AM_05"); ?>&nbsp;</p>
	<p class="content">Many large classrooms and auditoriums will have microphones already in the room.  However, if you want to use an external microphone you can bring your own or borrow  wireless headsets and transmitters for one-time usage or for a full semester from <a href="#" onclick="MM_openBrWindow('https://www.mcgill.ca/itsupport/av-loans','','resizable=yes,width=800,height=600')">Audiovisual Equipment Loans</a>. Ask for a demonstration of  how to properly use the wireless model when you pick it up.</p>
    <p class="content">This diagram shows different types of microphones that can be used.  They must be able to plug into an XLR (3-pin) jack. </p>
	<p class="image"><?php printExceptionImageBloc("AM_08i", "Different types of microphones"); ?></p> 
    
<div class="titlerow"><div class="section">01/></div>
  Plug  the microphone <span class="content"> into the wall plate that contains the XLR (3-pin) jack for microphone input. </span></div>
    <p class="content"><?php printExceptionImageBloc("AM_07i", "wallplate with XLR jack"); ?></p> 
     
    
<div class="titlerow"><div class="section">02/></div>
    Adjust the microphone</div>
		  <p class="content">Place the microphone comfortably so that it picks up your voice. (E.g., for the headband style microphone, shown below, place it around the back of your head.)</p>
	  <p class="content"><img src="img/Mic_Shure-WH200XLR.png" width="504" height="339"></p>
<div class="titlerow"><div class="section">03/></div>
Test sound levels.</div>
	  
	  <p class="content">Speak into the microphone to test sound levels.</p>
       <p class="content"> If no sound is heard or to adjust sound levels: ensure the microphone cable is connected to the <?php printExceptionBloc("AM_06"); ?> input. </p>
	   <p class="content"><?php printExceptionBloc("AM_01"); ?>.</p>
	
<p class="image"><?php printExceptionImageBloc("AM_02i", "Image of Mic/Audio button highligheted on AV Control Panel "); ?></p>
	
	<div class="titlerow">
	  <div class="section">04/></div>
      Adjust volume</div>
	 <p class="content">  Use the <?php printExceptionBloc("AM_03"); ?> control to adjust the audio level.</p>
		
	
	<p class="image"><?php printExceptionImageBloc("AM_04i", "AV control panel with buttons identified"); ?></p>
    
 
	<div class="titlerow">
      <div class="section">05/></div>
      Using wireless microphones</div>

    <?php
	}
	
	// END Display Functions
	//--------------------------------------
	//--------------------------------------

?>